@charset "utf-8";
/* CSS Document */

body {
	background-color: #e3e3e3;
}
#layout #leftcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 365px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 7px;
	color: #666666;
}
#layout #nav a {
	color: #FFFFFF;
	text-decoration: none;
}
#layout #nav a:hover {
	color: #FBD528;
}
#layout #textlayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #7B7B7B;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#layout #nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCC00;
	list-style-image: url(images/arrow.gif);
	list-style-position:inside;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 15px;
	font-weight: bold;
}
#layout #textlayout a {
	color: #FFFFFF;
}
#footer a {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#layout #leftcolumn #contact {
	padding: 5px;
	border: 1px solid #E3E3E3;
	margin-bottom: 5px;
}
#layout #leftcolumn #tagline {
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	bottom: 0px;
}
h2 {
	font-size: 18px;
}
#layout #location {
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#layout #textlayout #accomm ul {
	line-height: 20px;
}

#layout #textlayout #form1 #booking #submit {
	font-size: 13px;
}
#layout #textlayout #form1 #booking #reset {
	font-size: 13px;
}


/* end: dhtmlxRichSelector */
.style1 {font-size: 13px}
#layout #touristinfo {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#layout #touristinfo a {
	color: #333333;
}
#layout #textlayout img {
	margin: 10px;
}
#layout #touristinfo img {
	margin: 10px;
}
